=== debian/control ===
Source: ruby-gollum-rugged-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-mime-types (>= 1.15),
               ruby-rugged (>= 0.21.3)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
Homepage: https://github.com/gollum/rugged_adapter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gollum-rugged-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mime-types (>= 1.15),
         ruby-rugged (>= 0.21.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Adapter for Gollum to use Rugged (libgit2) at the backend
 Gollum can use multiple backends and this package provides rugged backend.
 .
 Default backend is grit, but since it is not maintained, rugged backend will
 become the default backend soon.
