## ruby-gollum-rugged-adapter 0.4.2

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.2-1) unstable; urgency=medium

  [ Balasankar C ]
  * New upstream release.
  * Remove already applied patches.

  [ Pirate Praveen ]
  * Update minimum version of ruby-rugged to 0.24.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Apr 2016 22:32:27 +0530
