=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-mime-types (>= 1.15),
-               ruby-rugged (>= 0.21.3)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
+               ruby-rugged (>= 0.24.0)
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
 Homepage: https://github.com/gollum/rugged_adapter
 Testsuite: autopkgtest-pkg-ruby
@@ -19,7 +19,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-mime-types (>= 1.15),
-         ruby-rugged (>= 0.21.3),
+         ruby-rugged (>= 0.24.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Adapter for Gollum to use Rugged (libgit2) at the backend
