## ruby-gollum-rugged-adapter 0.4.4

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.4-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 12:05:16 +0530

ruby-gollum-rugged-adapter (0.4.4-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 20:53:19 +0530
