=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-mime-types (>= 1.15),
-               ruby-rugged (>= 0.24.0)
-Standards-Version: 3.9.7
+               ruby-mime-types (>= 1.15~),
+               ruby-rugged (>= 0.25~)
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
 Homepage: https://github.com/gollum/rugged_adapter
@@ -18,8 +18,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-mime-types (>= 1.15),
-         ruby-rugged (>= 0.24.0),
+         ruby-mime-types (>= 1.15~),
+         ruby-rugged (>= 0.25~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Adapter for Gollum to use Rugged (libgit2) at the backend
