## ruby-gollum-rugged-adapter 0.4.4.1

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.4.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 16:00:39 +0530

ruby-gollum-rugged-adapter (0.4.4.1-1) experimental; urgency=medium

  * Switch to gitlab fork as upstream
  * New upstream version 0.4.4.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jun 2018 17:39:23 +0530
