=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-mime-types (>= 1.15~),
                ruby-rugged (>= 0.25~)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gollum-rugged-adapter.git
-Homepage: https://github.com/gollum/rugged_adapter
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter
+Homepage: https://gitlab.com/gitlab-org/gitlab-gollum-rugged_adapter
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
