=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-gollum-rugged_adapter .*/gitlab-gollum-rugged_adapter-(.*).tar.gz
