## ruby-gollum-rugged-adapter 0.4.4.2

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.4.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jan 2020 22:16:53 +0530

ruby-gollum-rugged-adapter (0.4.4.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.4.4.2
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 17 May 2019 16:28:25 +0530
