=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-mime-types (>= 1.15~),
                ruby-rugged (>= 0.25~)
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter
 Homepage: https://gitlab.com/gitlab-org/gitlab-gollum-rugged_adapter
