## ruby-gollum-rugged-adapter 0.4.4.3~gitlab.1

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.4.3~gitlab.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Bump version in rugged dependency to 1~
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Rules-Requires-Root set to no
  * Drop explicit dependency on the interpreter

  [ Pirate Praveen ]
  * Update watch file to use gitlab.com tags
  * New upstream version 0.4.4.3~gitlab.1
    + Works with rugged >= 1 (Closes: #977108)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 00:34:26 +0530
