=== debian/control ===
Source: ruby-gollum-rugged-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-mime-types (>= 1.15~),
               ruby-rugged (>= 1~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter
Homepage: https://gitlab.com/gitlab-org/gitlab-gollum-rugged_adapter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gollum-rugged-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-mime-types (>= 1.15~),
         ruby-rugged (>= 1~),
         ${misc:Depends},
	 ${ruby:Depends},
         ${shlibs:Depends}
Description: Adapter for Gollum to use Rugged (libgit2) at the backend
 Gollum can use multiple backends and this package provides rugged backend.
 .
 Default backend is grit, but since it is not maintained, rugged backend will
 become the default backend soon.
