## ruby-gollum-rugged-adapter 0.4.4.4~gitlab.1

=== debian/changelog ===
ruby-gollum-rugged-adapter (0.4.4.4~gitlab.1-3) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 00:05:31 +0530

ruby-gollum-rugged-adapter (0.4.4.4~gitlab.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Aug 2021 22:45:31 +0530

ruby-gollum-rugged-adapter (0.4.4.4~gitlab.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Pirate Praveen ]
  * New upstream version 0.4.4.4~gitlab.1

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Apr 2021 18:49:39 +0530
