=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-mime-types (>= 1.15~),
+               ruby-mime-types,
                ruby-rugged (>= 1~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-rugged-adapter
 Homepage: https://gitlab.com/gitlab-org/gitlab-gollum-rugged_adapter
@@ -18,7 +18,7 @@
 Package: ruby-gollum-rugged-adapter
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-mime-types (>= 1.15~),
+Depends: ruby-mime-types,
          ruby-rugged (>= 1~),
          ${misc:Depends},
 	 ${ruby:Depends},
