=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|gitlab).\d*)$/$1~$2/ \
https://gitlab.com/gitlab-org/gitlab-gollum-rugged_adapter/-/tags .*/gitlab-gollum-rugged_adapter-v(0.4.4.*)\.tar\.gz
